/************************* COLOUR PALLETTE VARS *************************/
/************************* COLOUR PALLETTE VARS *************************/
.flex.cta g-col {
  margin: 0 auto;
  max-width: 68.75rem;
  width: 100%;
}

.flex.cta cta-wrap {
  background-color: #269FB0;
  border-radius: 0.25rem;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.flex.cta *:not(a) {
  color: #FFFFFF;
}

/***** WITHOUT IMAGE *****/
.flex.cta cta-wrap text-content:first-child {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.flex.cta text-content:first-child content-inner {
  box-sizing: border-box;
  display: block;
  width: 55%;
}

@media (max-width: 479px) {
  .flex.cta text-content:first-child content-inner {
    padding: 1.875rem 1.875rem 0 1.875rem;
  }
}
@media (min-width: 480px) and (max-width: 970px) {
  .flex.cta text-content:first-child content-inner {
    padding: calc(2.5rem + (1vw - 0.3rem) * 3.2787) calc(2.5rem + (1vw - 0.3rem) * 3.2787) 0 calc(2.5rem + (1vw - 0.3rem) * 3.2787);
  }
}
@media (min-width: 971px) {
  .flex.cta text-content:first-child content-inner {
    padding: calc(2.5rem + (1vw - 0.3rem) * 3.2787) 0 calc(2.5rem + (1vw - 0.3rem) * 3.2787) calc(2.5rem + (1vw - 0.3rem) * 3.2787);
  }
}
@media (min-width: 1701px) {
  .flex.cta text-content:first-child content-inner {
    padding: 5rem 0 5rem 5rem;
  }
}
.flex.cta text-content:first-child button-wrap {
  box-sizing: border-box;
  display: block;
  width: 45%;
}

@media (max-width: 479px) {
  .flex.cta:not(.has-dates) text-content:first-child button-wrap {
    padding: 1.875rem;
  }
}
@media (min-width: 480px) and (max-width: 970px) {
  .flex.cta:not(.has-dates) text-content:first-child button-wrap {
    padding: calc(2.5rem + (1vw - 0.3rem) * 3.2787);
  }
}
@media (min-width: 971px) {
  .flex.cta:not(.has-dates) text-content:first-child button-wrap {
    padding: 0 calc(2.5rem + (1vw - 0.3rem) * 3.2787);
  }
}
@media (min-width: 1701px) {
  .flex.cta:not(.has-dates) text-content:first-child button-wrap {
    padding: 0 5rem;
  }
}
.flex.cta text-content:first-child button-wrap a:not(.button) {
  display: table;
  position: relative;
}

@media (min-width: 971px) {
  .flex.cta text-content:first-child button-wrap a:not(.button) {
    margin: 0 auto;
  }
}
@media (max-width: 479px) {
  .flex.cta text-content:first-child button-wrap a:not(.button) {
    font-size: 1.125rem;
  }
}
@media (min-width: 480px) {
  .flex.cta text-content:first-child button-wrap a:not(.button) {
    font-size: calc(1.125rem + (1vw - 0.3rem) * 0.4918);
  }
}
@media (min-width: 1701px) {
  .flex.cta text-content:first-child button-wrap a:not(.button) {
    font-size: 1.5rem;
  }
}
.flex.cta text-content:first-child button-wrap a:not(.button):before {
  background-color: #006C7D;
  content: "";
  height: 2px;
  opacity: 0.5;
  position: absolute;
  bottom: -0.125rem;
  left: 50%;
  right: 50%;
  transition: background-color 350ms ease, left 350ms ease, right 350ms ease;
}

.flex.cta text-content:first-child button-wrap a:not(.button):hover:before {
  left: 0;
  right: 0;
}

@media (max-width: 970px) {
  .flex.cta text-content:first-child {
    display: block !important;
  }
  .flex.cta text-content:first-child content-inner,
  .flex.cta text-content:first-child button-wrap {
    width: 100%;
  }
}
/***** WITH IMAGE *****/
.flex.cta cta-wrap figure {
  order: 2;
  width: 20rem;
}

.flex.cta cta-wrap figure + text-content {
  box-sizing: border-box;
  display: block;
  order: 1;
  width: calc(100% - 20rem);
}

@media (max-width: 479px) {
  .flex.cta figure + text-content {
    padding: 1.875rem;
  }
}
@media (min-width: 480px) {
  .flex.cta figure + text-content {
    padding: calc(2.5rem + (1vw - 0.3rem) * 3.2787);
  }
}
@media (min-width: 1701px) {
  .flex.cta figure + text-content {
    padding: 5rem;
  }
}
.flex.cta cta-wrap figure + text-content a.btn {
  margin-top: 2rem;
}

@media (max-width: 820px) {
  .flex.cta cta-wrap {
    display: block;
  }
  .flex.cta cta-wrap figure {
    width: 100%;
    height: 0;
    padding-bottom: 62.5%;
  }
  .flex.cta cta-wrap figure + text-content {
    width: 100% !important;
  }
}
@media (max-width: 400px) {
  .flex.cta cta-wrap figure {
    padding-bottom: 100%;
  }
}
/***** WITH DATES *****/
.flex.cta.has-dates text-content:first-child content-inner {
  padding: 5rem 5rem 3.125rem 5rem;
  width: 100%;
}

@media (max-width: 479px) {
  .flex.cta.has-dates text-content:first-child content-inner {
    padding: 1.875rem 1.875rem 1.5rem 1.875rem;
  }
}
@media (min-width: 480px) {
  .flex.cta.has-dates text-content:first-child content-inner {
    padding: calc(1.875rem + (1vw - 0.3rem) * 4.0984) calc(1.875rem + (1vw - 0.3rem) * 4.0984) calc(1.5rem + (1vw - 0.3rem) * 2.1311) calc(1.875rem + (1vw - 0.3rem) * 4.0984);
  }
}
@media (min-width: 1701px) {
  .flex.cta.has-dates text-content:first-child content-inner {
    padding: 5rem 5rem 3.125rem 5rem;
  }
}
@media (max-width: 479px) {
  .flex.cta.has-dates button-wrap {
    padding: 0 1.875rem 1.875rem 1.875rem;
  }
}
@media (min-width: 480px) {
  .flex.cta.has-dates button-wrap {
    padding: 0 calc(1.875rem + (1vw - 0.3rem) * 4.0984) calc(1.875rem + (1vw - 0.3rem) * 4.0984) calc(1.875rem + (1vw - 0.3rem) * 4.0984);
  }
}
@media (min-width: 1701px) {
  .flex.cta.has-dates button-wrap {
    padding: 0 5rem 5rem 5rem;
  }
}
.flex.cta.has-dates button-wrap strong {
  display: block;
  font-size: 1.125rem;
  margin-bottom: 1.5rem;
}

.flex.cta.has-dates button-wrap {
  width: 100% !important;
}

.flex.cta.has-dates button-wrap ul {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

@media (min-width: 991px) {
  .flex.cta.has-dates button-wrap ul li {
    display: block;
    margin-left: 2rem;
    width: calc((100% - 4.01rem) / 3);
  }
  .flex.cta.has-dates button-wrap ul li:nth-child(3n+1) {
    margin-left: 0;
  }
  .flex.cta.has-dates button-wrap ul li:nth-child(3n) ~ li {
    margin-top: 2rem;
  }
}
@media (max-width: 990px) {
  .flex.cta.has-dates button-wrap ul li {
    display: block;
    margin-left: 2rem;
    width: calc((100% - 2.01rem) / 2);
  }
  .flex.cta.has-dates button-wrap ul li:nth-child(odd) {
    margin-left: 0;
  }
  .flex.cta.has-dates button-wrap ul li:nth-child(2n) ~ li {
    margin-top: 2rem;
  }
}
@media (max-width: 768px) {
  .flex.cta.has-dates button-wrap ul {
    display: block;
  }
  .flex.cta.has-dates button-wrap ul li {
    display: block;
    margin-left: 0;
    width: 100%;
    max-width: 20rem;
  }
  .flex.cta.has-dates button-wrap ul li ~ li {
    margin-top: 2rem;
  }
}
.flex.cta.has-dates a.button {
  align-items: center;
  background-color: #FFFFFF;
  color: #04284A;
  display: flex;
  flex-wrap: wrap;
  min-height: 4rem;
  position: relative;
  transition: background 250ms ease;
}

.flex.cta.has-dates a.button span {
  box-sizing: border-box;
  color: #04284A;
  display: block;
  font-size: 0.938rem;
  font-weight: 500;
  line-height: 130%;
  padding: 0.75rem;
  text-transform: uppercase;
  transition: color 250ms ease;
}

.flex.cta.has-dates a.button icon-wrap {
  align-items: center;
  background-color: rgba(0, 0, 0, 0.05);
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 4rem;
}

.flex.cta.has-dates a.button svg {
  display: block;
  height: 1.875rem;
  fill: #04284A;
  transition: fill 250ms ease;
  width: 1.875rem;
}

.flex.cta.has-dates a.button:hover {
  background-color: #ED973B;
}

.flex.cta.has-dates a.button:hover span {
  color: #FFFFFF;
}

.flex.cta.has-dates a.button:hover svg {
  fill: #FFFFFF;
}